Subject: (urth) PEACE: Weer's garb as engineer

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Sat, 18 Nov 2000 12:02:01 +0000

Roy C. Lackey wrote:

> It's unclear what type of clothing he wore as an engineer, but I
> infer that he wore suits then as well, because he mentions putting on his
> coat (159), and the weather was not cold.

But it was raining; and Weer goes on to talk about "coats and hats and
galoshes," so presumably that's the kind of coat Weer has in mind.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/